@font-face {
    font-family: "Tahoma-Bold";
    src: url("../fonts/Tahoma-Bold.TTF") format("truetype");
}
@font-face {
    font-family: "Tahoma-Regular";
    src: url("../fonts/Tahoma-Regular.ttf") format("truetype");
}
body {
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	color: #000;
	background: #f4f4f4;
}
p {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
}
.container,
.et_pb_row {
	max-width: 1400px;
	width: 90%;
}
.main-btn {
    background: #CA785E;
    text-transform: uppercase;
    color: #fff;
    border-radius: 5px;
    border: 1px solid #CA785E !important;
    padding: 10px 35px !important;
    outline: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px !important;
    transition: .5s all ease-in !important;
}
.et_pb_button:after{
	display: none;
}
.main-btn:hover {
    background: #B05B75 !important;
    border-color: #B05B75 !important;
}
.bg-overlay {
	position: relative;
}
.bg-overlay:after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, .7);
}
.white-txt h1,
.white-txt h2,
.white-txt h3,
.white-txt h4,
.white-txt h5,
.white-txt h6,
.white-txt p {
	color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Bree Serif', serif !important;
}
h2 {
    color: #000;
    font-size: 36px;
    font-weight: 600;
    line-height: 50px;
}
.content-center {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.sub-banner h2 {
    color: #fff;
    font-size: 32px;
    line-height: 44px;
}
